Skip to Content
author's profile photo
Former Member

Problem with the Eclipse Plug-In v1.2.0 (EP6 SP2)

I installed on my PC the Eclipse 2.1.3 and the Eclipse PlugIn v1.2.0 for the SAP EP 6 SP2. Also I imported the PDK Business Package in my SAP EP 6 SP2. When I try to create a new Portal Application Object, on the Eclipse, then I cannot see the choices that I had on the previous release of the Eclipse PlugIn (for the release 5 of SAP EP) like for example JSPDynPage, e.t.c. Do you have any idea how I could have the same choices ?

Thanks

P.S. The choices that I have now are the following :

Portal Component

Portal Services

Portal Web Service from Portal Service

Portal Service from Wsdl file - Client side

Portal Service from Wsdl file - Server side

Creates a serializer class

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

2 Answers

  • author's profile photo
    Former Member
    Posted on Jul 09, 2004 at 02:15 PM

    The JSPDynpage and other wizards are not included in the plugin for SP2. I believe they are in the SP4 "Sneak Preview" edition, but do not have it installed on my laptop. I know for sure the wizards you mention will be delivered with the NW04 version of the plugins released to customers later this year since I am already working with that edition.

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Do you have any idea how I can develop an iView which is based on the JSPDynPage logic, now when I have the above configuration (SAP EP 6 SP2 and Eclipse PlugIn v1.2.0). Could you please propose me any solution for that ?

      Thanks in advance

  • author's profile photo
    Former Member
    Posted on Jul 09, 2004 at 02:44 PM

    Download the JSPDynpageTemplate.par file from the PDK documentation area (there should be a link in the article that points to the PAR file). I'm not exactly sure of the name - I don't have a SP2 PDK right now. Next, Use Eclipse plugin to create a project from the PAR file. You can then modify the templates. You can also design your own template if you wish.

    Add comment
    10|10000 characters needed characters exceeded